/* CSS Stylesheet for WELTHAUS-MINDEN.de || Template for J3 || Gesine Frank 2016 */
@import url('https://fonts.googleapis.com/css?family=Droid+Sans:400,700|Roboto+Condensed:300,400,400i,700,700i');
@import url("struktur.css");
@import url("txt.css");
@import url("nav.css");
@import url("button.css");
@import url("jmods.css");
@import url("icomoon.css");
@import url("mobil.css");
/**/
@charset "utf-8";
/* F O N T S*/
@font-face {
	font-family: 'IcoMoon';
	src: local('IcoMoon');
	src: url('../fonts/IcoMoon.woff') format('woff')
		,url('../fonts/IcoMoon.ttf') format('truetype')
		,url('../fonts/IcoMoon.eot') format('embedded-opentype')
		,url('../fonts/IcoMoon.svg') format('svg');
}
/* - - - - - - - - - - - - - */
@media print {
	body {
		font-family: "Calibri", Arial, Helvetica, sans-serif!important;
		font-weight: normal;
		font-size: 11pt!important;
		background-color: #FFF;
		margin: 0px;
		padding: 0px;
		-webkit-print-color-adjust: exact;
		-webkit-print-image-adjust: exact;
	}
	* { border: none 0px; box-shadow: 0px 0px 0px transparent!important; -khtml-box-shadow: 0px 0px 0px transparent!important; }
	nav, div.h1, div.h2, #top, #logo-1, #logo-2, aside
	 { display: none }
	 #site { max-width: inherit; }
	 header, #header-1, #header-2, main, main #content
	 { display: block; height: auto; margin: 0 auto; width: 100%; padding: 0; height: auto; }
	 #header-1 section, #header-2 section {
	   display: inline-block;
	   position: relative;
	   width: 15cm; position: relative;
	 }
	 #dach-11, #dach-12, #dach-21, #dach-22 { border: 0 none; }
	 #logo { width: 6cm; }

	 #logoPrint { display: block; }
	 .customanschrift, .customoeffnungzeit { height: auto; }
	  .customoeffnungzeit h1, .customanschrift h1 { text-align: left; font-size: 0.95em; }
	 /**/
}
